body {
background: #80809E;
margin:0;
font-family: arial, verdana, helvetica, sans-serif;
font-size:16px;
color:#222222;
}

#page {
width:960px;
margin:0 auto;
margin-top:20px;
margin-bottom:20px;
background:#80809E
border: 1px solid silver;
}

#header {
width:950px;
height:150px;
margin-top:0px;
margin-bottom:0px;
background: url(http://sandbox.dansguitarstudio.com/wp-content/uploads/2012/10/cropped-PA-winter-2007-017.jpg) no-repeat;
background-position:top center;
background-attachment: fixed;
color: white;
padding: 5px;
}

#header h1 a {
color: #000000;
font-size: 22px;
font-family:Georgia;
text-decoration: none;
}

#header h2 {
color: #000000;
font-size:16px;
font-family:Arial;
text-decoration: none;
}

#main_menu {
width: 960px;
font-family: Georgia, Times New Roman, Trebuchet MS;
font-size:16px;
padding: 0px;
color: #FFFFFF;
background: #0B0B0C;
margin: 0 auto 0;
clear: both;
overflow: hidden;
}

#main_menu ul {
width: 100%;
float: left;
list-style: none;
margin: 0;
padding: 0;
}

#main_menu li {
float: left;
list-style: none;
}

#main_menu li a {
color: #FFFFFF;
display: block;
font-size: 16px;
margin: 0;
padding: 12px 15px 12px 15px;
text-decoration: none;
position: relative;
}

.main_menu li a:hover, .main_menu li a:active, .main_menu .current_page_item a, .main_menu .current-cat a, .main_menu . current-menu-item {
color: #CCCCCC;
}

.main_menu li li a, main_menu li li a:link, main_menu li li a:visited {
background: #555555;
}

#description {
margin-left:100px;
}

#main {
width: 960px;
float: left;
background: #80809E;
}

#content {
width: 520px;
margin: 10px;
float:left;
background: #FCD3B4;
}

#blog_date {
font-style: italic;
}

#sidebar {
width: 400px;
margin: 10px;
margin-top:10px;
background:#FCD3B4;
float:left;
}

#sidebar h2 {
text-align: center;
}

#footer {
clear:both;
float:;
width:960px;
height:50px;
margin-top:;
margin-bottom:;
background: #d11f4e;
color: white;
}

#footer p {
text-align:center;
padding: 15px 0;
}

#footer a {
color:white;
}